#ifndef SHARED_CENTRAL_LOG_H
#define SHARED_CENTRAL_LOG_H

void  write_last_login(const char *filename);
void get_last_time_login(const char *file_name, char *login_time, char *login_host);
void write_central_log(const char *username, const char *event, const char *event_attribute, int is_admin);
void lookup_remote_host();

#endif
